﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="AdsServicesApp_hIVE" GeneratedClassName="SettingsTools">
  <Profiles />
  <Settings>
    <Setting Name="HotspotName" Type="System.String" Scope="User">
      <Value Profile="(Default)" />
    </Setting>
    <Setting Name="HotspotPassword" Type="System.String" Scope="User">
      <Value Profile="(Default)">12345678</Value>
    </Setting>
    <Setting Name="isRunedHotspot" Type="System.Boolean" Scope="User">
      <Value Profile="(Default)">False</Value>
    </Setting>
    <Setting Name="MessageSSConnectify" Type="System.String" Scope="User">
      <Value Profile="(Default)" />
    </Setting>
  </Settings>
</SettingsFile>